*/node_modules
# */.ipynb_checkpoints/*.ipynb
# programacao-socket-nodejs/\.ipynb_checkpoints/nodejs-socket-checkpoint\.ipynb
# */.ipynb_checkpoints/*
# **/*.ipynb_checkpoints/
# Folder/.ipynb_checkpoints/*.ipynb
# .*
# !/.gitignore
# **/.*/*
.ipynb_checkpoints/
.ipynb_checkpoints
*/.ipynb_checkpoints/*
